﻿#Header .nav-wrapper1 {width:720px;height:32px;position:absolute;bottom:25px;left:0;}    

.nav-wrapper2{
	margin: 0px;
	padding: 0px;
	float:left;
	
}
.nav-wrapper2 a{
		color: #fff;
		text-decoration: none;
}
.nav-wrapper2 a:hover {
		color: #0e2b54;
}
.nav-wrapper2 p {
		margin: 0 0 17px;
		padding: 0;
		line-height: 18px;
}
.nav-wrapper3 {
	/*width: 710px;*/
	margin:0px;
	padding:0px;
	width: 1023px;
	float: left;
}
.nav-wrapper4 {
	clear: both;
	float: left;
}

.nav-left {
	background: url(images/nav_left.png) no-repeat top left;
	float: left;
	width: 11px;
	height: 41px;
}
.nav-right {
	background: url(images/nav_right.png) no-repeat top right;
	float: left;
	width: 11px;
	height: 41px;
}

.nav-wrapper5 {
	float: left;
	background-color: #fff;
	background-image: url(images/nav-bg.jpg);
	background-repeat: repeat-x;
	margin:0px;
	padding:0px;
}
.nav-wrapper5 ul {
float: left;
   font-size: 13px;
   height: 38px;
   list-style: none outside none;
   margin: 0;
   padding: 0;
   width: 999px;
}

.nav-wrapper5 ul li {
	list-style: none;
}

.nav-wrapper5 li {
   background-image: url("images/menu_divider.jpg");
   background-position: right top;
   background-repeat: no-repeat;
   float: left;
   padding: 0 7.2px;
   position: relative;
   z-index: 1;
}
.nav-wrapper5 li.first {
	background:none;
}
.nav-wrapper5 li.last {
	background:none;
}
.nav-wrapper5 li:hover {
	z-index:10001;
	
}
.nav-wrapper5 li a {
	display: block;
	line-height: 38px;
	overflow: hidden;
	float: left;
	padding-top:4px;
	font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-size:13px;
}
a .menu-left {
	background: url(images/menu_left.png) no-repeat left top;
	width: 8px;
	height: 35px;
	line-height: 35px;
	display: block;
	float: left;
}
a .menu-mid {
	background: url(images/menu_mid.png) repeat-x top left;
	height: 35px;
	line-height: 35px;
	display: block;
	float: left;
}
a .menu-right {
	background: url(images/menu_right.png) no-repeat top left;
	width: 8px;
	height: 35px;
	line-height: 35px;
	display: block;
	float: left;
}
.nav-wrapper5 li a:hover .menu-left,
.nav-wrapper5 li.active a .menu-left,
.nav-wrapper5 li:hover a .menu-left,
.nav-wrapper5 li a:hover .menu-mid,
.nav-wrapper5 li.active a .menu-mid,
.nav-wrapper5 li:hover a .menu-mid,
.nav-wrapper5 li a:hover .menu-right,
.nav-wrapper5 li.active a .menu-right,
.nav-wrapper5 li:hover a .menu-right {
	background-position: 0 -35px;
	line-height: 35px;
	font-weight:normal;
	font-size:13px;
	
}
.nav-wrapper5 li a:hover,
.nav-wrapper5 li.active a,
.nav-wrapper5 li.hover a,
.nav-wrapper5 li:hover a {
	color: #09548B;
}
.nav-wrapper5 li:hover .sub,
.nav-wrapper5 li.hover .sub {
	display:block;
}
.nav-wrapper5 li .sub {
	display: none;
	position: absolute;
	top: 38px;
	left: 6px;
	background: url(images/submenu_top.png) no-repeat;
	width:290px;
	padding-top: 9px;
}
.nav-wrapper5 li ul {
	background: url(images/submenu_bg.png) repeat-y;
	width: 255px;
	height: auto;
	margin: 0;
	padding: 0 12px 10px;
	list-style: none;
	font-size: 13px;
}

.nav-wrapper5 li:hover li,
.nav-wrapper5 li.active li {
	width: 100%;
	padding: 1px 0 2px;
	border-bottom: 1px #C1D9F0 dashed;
	background: none !important;
}
.nav-wrapper5 li:hover li a,
nav li.active li a {
color: #09548B;
background: none !important;
line-height: normal;
width: 250px;
padding: 8px 3px 3px;
text-indent: 1px;
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
}

.nav-wrapper5 li:hover li a:hover,
.nav-wrapper5 li.active li a:hover {
	color: #fff;
	background: #165B9F !important;
	text-decoration: none;
	line-height: normal;
}
/*IE*/
.nav-wrapper5 li li a:hover,
.nav-wrapper5 li li a:hover {
	color: #fff;
	background: #165B9F !important;
	text-decoration: none;
	line-height: normal;
}
/**/
.nav-wrapper5 .btm-bg {
	background: url(images/submenu_bottom.png) no-repeat;
	width:290px;
	height: 9px;
	overflow: hidden;
	clear: both;
}

.nav-wrapper5 .subLevelRight{display:none;position:absolute;left:100%;top:-6px;width:auto;margin:0 0 0 -3px;}
.nav-wrapper5 .subLevel li.first > .subLevelRight{top:8px;}
.nav-wrapper5 .subLevel li.first.last > .subLevelRight{top:2px;}
.nav-wrapper5 .subLevel li.hover > .subLevelRight{display:block;}
.nav-wrapper5 .subLevel li.first > .subLevelRight li.first > .subLevelRight {top:0px;}
.nav-wrapper5 .subLevelRight ul{display:block;}
.nav-wrapper5 .subLevelRight ul li{position:relative;}
.nav-wrapper5 .subLevelRight ul li a{display:block;}
.nav-wrapper5 .subLevelRight ul li a div{display:block;white-space:nowrap;}

#module-navigation .nav-wrapper5 ul {
	width:910px !important;
}
	